body {
  padding: 0px;
  margin: 0px;
  font-size: 14px;
  font-family: Arial;
  background: url(/img/bg-head.jpg) repeat-x;
}


.head {
  padding-left: 20px;
  padding-right: 107px;
}

.main {
  background: url(/img/bg-big-torch.jpg) no-repeat ;
  background-position: 95% top;
  
}

.menu {
}
.menu .values {
  background-position: 63% top;
}
.menu .item {
  padding-right: 35px;
  white-space: nowrap;
}
.menu .item a {
  text-decoration: none;
  text-transform: uppercase;
  color: #1a3e56;
  font-family: Times New Roman;
  font-size: 12px;
}

.titleCell {
min-width: 200;
}
.leftpanel {
  background: #f5f8fa;
  padding: 8px 8px 10px 10px;
}

.submenu {
}
.submenu .aitem {
  color: #1c3750;
  font-weight: bold;
  font-size: 16px;
  padding: 1px 0px 1px 5px;
}
.submenu .item {
  padding: 1px 0px 1px 5px;
}
.submenu .item a {
  color: #1c3750;
  font-weight: normal;
  font-size: 16px;
  text-decoration: none;  
}
.submenu .apic {
  text-align: right;
  vertical-align: top;
  padding: 1px 0px 0px 0px ;
}
.submenu .pic {
  padding: 3px 2px 0px 0px ;
  text-align: right;
  vertical-align: top;
}

.workarea {
  padding: 24px 39px 30px 55px ;
  vertical-align: top;
}
.workarea .header {
  border: 1px solid #c3d5f1;
  background: #ecf2fb url(/img/bg-header.jpg) repeat-x;
  padding-left: 39px;
  font-family: Times New Roman;
  font-size: 16px;
  color: #4f9f13;
  text-transform: uppercase;
}

.divider {
  background: #c2d5f0;
}

.auth .name {
  text-align: right;
  padding-right: 10px;
  font-size: 14px;
}
.auth .value {
  border: 1px solid black;
  width: 120px;
  font-size: 14px;
}
.auth .button {
  background: #e8f0f8;
  color: #4f9f13;
  font-size: 14px;
}

.menu {
}
.menu .values {
  padding-left: 27px;  
}

.moduletable {
margin-bottom:15px;
}
.values .moduletable {
margin-bottom:0;
}
.moduletableconfmenu
{
margin-bottom:15px;
}


.menu .menutable td {
  padding-right: 35px;
  white-space: nowrap;

}
.menu .mainlevel {
  text-decoration: none;
  text-transform: uppercase;
  color: #1a3e56;
  font-family: Times New Roman;
  font-size: 12px;
}




.mainlevel-nav{
  text-decoration: none;
  text-transform: uppercase;
  color: #1a3e56;
  font-family: Times New Roman;
  font-size: 12px;
}

.mainlevelconfmenu:hover
{
  text-decoration: underline;
  color: #1a3e56;
  font-family: Arial;
  font-size: 13pt;
  line-height:13pt;

}

.mainlevelconfmenu
{
  text-decoration: none;
  color: #1a3e56;
  font-family: Arial;
  font-size: 13pt;
  line-height:13pt;

}

.componentheading {
  line-height: 32px;
  background: #ecf2fb url(../img/bg-header.jpg) repeat-x;
  padding-left: 39px;
  font-family: Times New Roman;
  font-size: 16px;
  color: #4f9f13;
  text-transform: uppercase;
}

.contentheading {
  line-height: 32px;
  background: #ecf2fb url(../img/bg-header.jpg) repeat-x;
  padding-left: 39px;
  font-family: Times New Roman;
  font-size: 16px;
  color: #000000;
  text-transform: uppercase;
}

.buttonheading {
  line-height: 32px;
  background: #ecf2fb url(../img/bg-header.jpg) repeat-x;
  font-family: Times New Roman;
  font-size: 16px;
  color: #4f9f13;
  text-transform: uppercase;
}

.sectiontableheader {
font-weight: bold; 
}




.contentpaneopen {
border-spacing: 0px;
border-collapse: collapse;
}